aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rw-r--r--build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 7ec19f00..24aab9b0 100644
--- a/build.sh
+++ b/build.sh
@@ -17,7 +17,7 @@ for dir in ${amd64_dirs}; do
docker push "${repo}/functest-kubernetes-${dir##**/}"
[ "${dir}" != "docker/core" ] && (docker rmi "${repo}/functest-kubernetes-${dir##**/}" || true)
done
-[ ! -z "${amd64_dirs}" ] && (docker rmi "${repo}/functest-kubernetes-core:latest" alpine:3.7 || true)
+[ ! -z "${amd64_dirs}" ] && (docker rmi "${repo}/functest-kubernetes-healthcheck" "${repo}/functest-kubernetes-core" alpine:3.7 || true)
find . -name Dockerfile -exec git checkout {} +
exit $?